<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns="http://www.map.es/scsp/esquemas/V2/respuesta" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-23C7B3F34FAEBA763E136188020622661" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-27" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-28">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>MCnDQYKzRusW2hNv7Rrj5ckMl40=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
nWlsOC5WF4zSQ+9K23D0A71C38/utfIjo0dTIjqPxhbDq6y0neQPQXdlilGUnF2q0O8Ty+2y8n6v
6MgdolYqJAEaSTznLcyOzfoqdV6b44QQUrui7VovXcqBXHOKgIy7/2MppFQKHBT2LbhlGRoT3gD/
nhP1RfxHsIiqzmmT0ts=
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-23C7B3F34FAEBA763E136188020622762">
<wsse:SecurityTokenReference wsu:Id="STRId-23C7B3F34FAEBA763E136188020622763" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-23C7B3F34FAEBA763E136188020622661" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-28" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><n5:Respuesta xmlns:n5="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><n5:Atributos><n5:IdPeticion>342_SPP_MINHAP_VRESAS_0011</n5:IdPeticion><n5:NumElementos>2</n5:NumElementos><n5:TimeStamp>2013-02-26T13:02:40.197+01:00</n5:TimeStamp><n5:Estado><n5:CodigoEstado>0003</n5:CodigoEstado><n5:CodigoEstadoSecundario/><n5:LiteralError>Tramitada</n5:LiteralError><n5:TiempoEstimadoRespuesta>0</n5:TiempoEstimadoRespuesta></n5:Estado><n5:CodigoCertificado>SVDRWS01</n5:CodigoCertificado></n5:Atributos><n5:Transmisiones><n5:TransmisionDatos><n5:DatosGenericos><n5:Emisor><n5:NifEmisor>S2833002E</n5:NifEmisor><n5:NombreEmisor>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreEmisor></n5:Emisor><n5:Solicitante><n5:IdentificadorSolicitante>S2833002E</n5:IdentificadorSolicitante><n5:NombreSolicitante>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreSolicitante><n5:Finalidad>PRUEBAS DE INTEGRACION SVDR</n5:Finalidad><n5:Consentimiento>Si</n5:Consentimiento></n5:Solicitante><n5:Titular><n5:TipoDocumentacion>NIF</n5:TipoDocumentacion><n5:Documentacion>10000322Z</n5:Documentacion><n5:NombreCompleto>MANUELA BLANCO VIDAL</n5:NombreCompleto><n5:Nombre>MANUELA</n5:Nombre><n5:Apellido1>BLANCO</n5:Apellido1><n5:Apellido2>VIDAL</n5:Apellido2></n5:Titular><n5:Transmision><n5:CodigoCertificado>SVDRWS01</n5:CodigoCertificado><n5:IdSolicitud>342_SPP_MINHAP_VRESAS_0000</n5:IdSolicitud><n5:IdTransmision>SPP0000000111929</n5:IdTransmision><n5:FechaGeneracion>2013-02-26T13:02:40.189+01:00</n5:FechaGeneracion></n5:Transmision></n5:DatosGenericos><ns7:DatosEspecificos xmlns:ns7="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns7:Retorno><ns7:Estado><ns7:CodigoEstado>0003</ns7:CodigoEstado><ns7:LiteralError>Tramitada</ns7:LiteralError></ns7:Estado></ns7:Retorno></ns7:DatosEspecificos></n5:TransmisionDatos><n5:TransmisionDatos><n5:DatosGenericos><n5:Emisor><n5:NifEmisor>S2833002E</n5:NifEmisor><n5:NombreEmisor>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreEmisor></n5:Emisor><n5:Solicitante><n5:IdentificadorSolicitante>S2833002E</n5:IdentificadorSolicitante><n5:NombreSolicitante>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreSolicitante><n5:Finalidad>PRUEBAS DE INTEGRACION SVDR</n5:Finalidad><n5:Consentimiento>Si</n5:Consentimiento></n5:Solicitante><n5:Titular><n5:TipoDocumentacion>NIF</n5:TipoDocumentacion><n5:Documentacion>10000322Z</n5:Documentacion><n5:NombreCompleto>MANUELA BLANCO VIDAL</n5:NombreCompleto><n5:Nombre>MANUELA</n5:Nombre><n5:Apellido1>BLANCO</n5:Apellido1><n5:Apellido2>VIDAL</n5:Apellido2></n5:Titular><n5:Transmision><n5:CodigoCertificado>SVDRWS01</n5:CodigoCertificado><n5:IdSolicitud>342_SPP_MINHAP_VRESAS_0001</n5:IdSolicitud><n5:IdTransmision>SPP0000000111930</n5:IdTransmision><n5:FechaGeneracion>2013-02-26T13:02:40.195+01:00</n5:FechaGeneracion></n5:Transmision></n5:DatosGenericos><ns7:DatosEspecificos xmlns:ns7="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns7:Retorno><ns7:Estado><ns7:CodigoEstado>0003</ns7:CodigoEstado><ns7:LiteralError>Tramitada</ns7:LiteralError></ns7:Estado></ns7:Retorno></ns7:DatosEspecificos></n5:TransmisionDatos></n5:Transmisiones></n5:Respuesta></soapenv:Body></soapenv:Envelope>